{
    "rules": [
        {
            "domain_keyword": [
                "dualstack.apiproxy-",
                "dualstack.ichnaea-web-"
            ]
        },
        {
            "domain": [
                "netflix.com.edgesuite.net"
            ]
        },
        {
            "domain_suffix": [
                "fast.com",
                "netflix.com",
                "netflix.net",
                "netflixdnstest0.com",
                "netflixdnstest1.com",
                "netflixdnstest2.com",
                "netflixdnstest3.com",
                "netflixdnstest4.com",
                "netflixdnstest5.com",
                "netflixdnstest6.com",
                "netflixdnstest7.com",
                "netflixdnstest8.com",
                "netflixdnstest9.com",
                "nflxext.com",
                "nflximg.com",
                "nflximg.net",
                "nflxso.net",
                "nflxvideo.net",
                "netflix.ca",
                "nflxsearch.net",
                "netflixdnstest10.com",
                "netflixtechblog.com",
                "netflix.com.au",
                "netflixinvestor.com",
                "netflixstudios.com"
            ]
        }
    ],
    "version":1
}